Quassel IRC - Bug #699

cannot build quassel
05/19/2009 11:17 PM - ChemBro

Status: Rejected Start date: 05/19/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5-pre 0S: Linux
Description

The build from today (19th May) doesn't want to compile.

I'm using KDE 4.2.3 and Arch Linux/Chakra/KDEmod and I'm using these commands:
cmake -DWITH_KDE=ON -DCMAKE_INSTALL_PREFIX="kde4-config --prefix" ..
make

See attachement for consoleoutput.

History

#1 - 05/22/2009 01:04 AM - EgS

- Status changed from New to Rejected

That pretty much breaks it down:
In Datei, eingeflt von /home/christian/quassel/src/uisupport/action.cpp:23:
/home/christian/quassel/src/uisupport/action.h:73:19: Fehler: KAction: Datei oder Verzeichnis nicht gefunden

Make sure your KDE sources are installed and can be found.

Files

quassel 3.28 KB 05/19/2009
